<?php
  
IF (ISSET($user) || $blog['PRIVATE_COMMENTS'] == 1 || $blog['PRIVATE_COMMENTS'] == 2 && $blog['USER_ID'] == $user['ID']){
  
  ECHO "<a href='/modules/?path=blogs&section=show&id=".$blog['ID']."&page=".$page."&comment_edit=".$list['ID']."' class='btn-o'>".ICONS('pencil', 12, 'fa-fw')." ".LG('Ред.')."</a>";
  
}
  
?>